## Settings file was created by plugin Material Router v2.4.1.3
## Plugin GUID: madevil.kk.mr

[Debug]

# Setting type: Boolean
# Default value: false
Debug Mode = false

[General]

# Setting type: String
# Default value: BepInEx\config
Export Path = BepInEx\config

[LaunchPad]

# Setting type: Boolean
# Default value: true
Enable = true

# Setting type: Int32
# Default value: -1
Order = -1

[Maker]

# Setting type: Boolean
# Default value: false
Auto Refresh = false

## Setting window will not block mouse dragging
# Setting type: Boolean
# Default value: false
Drag Pass Mode = false

# Setting type: Single
# Default value: 525
Config Window Startup X = 525

# Setting type: Single
# Default value: 80
Config Window Startup Y = 80

# Setting type: Boolean
# Default value: false
Config Window Resolution Adjust = false

